Files
gvm/scripts/function/display_fatal
T
2012-03-28 21:52:52 -07:00

14 lines
177 B
Plaintext

display_fatal() {
which tput &> /dev/null
if [[ "$?" == "0" ]]; then
tput sgr0
tput setaf 1
echo "ERROR: $1" >&2
tput sgr0
else
echo "ERROR: $1" >&2
fi
exit 1
}